<div class="positionFooter">
	<ul>
   		<li><a class="a1" href="http://love.dangshanren.cc">砀山人交友网</a></li>
		<li><a class="a2" href="<?php echo $site?>/list.php">立刻赚钱</a></li>
		<li><a class="a3" href="apprent.php">收徒赚钱</a></li>
		<li><a class="a4" href="<?php echo $site?>/ucenter.php">个人中心</a></li>
	</ul>
</div>

<?php
cnzz();
$mysql->__destruct();
$mysql->close();
?>


